JTS Topology Suite version 1.13

## com.vividsolutions.jts.awt
Interface PointTransformation

All Known Implementing Classes:
  IdentityPointTransformation

    public interface PointTransformation

Transforms a geometry `Coordinate` into a Java2D `Point`, possibly with a mathematical transformation of the ordinate values. Transformation from a model coordinate system to a view coordinate system can be efficiently performed by supplying an appropriate transformation.

Author:
  Martin Davis

Method Summary
`void` `transform(Coordinate src, java.awt.geom.Point2D dest)` Transforms a `Coordinate` into a Java2D `Point`.

Method Detail

### transform

    void transform(Coordinate src,
                   java.awt.geom.Point2D dest)

  Transforms a `Coordinate` into a Java2D `Point`.

  Parameters:
    `src` - the source Coordinate
    `dest` - the destination Point

JTS Topology Suite version 1.13